Subject: Ticket Assigned - GIFT CARD EXTENSION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 05:39:21 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  GIFT CARD EXTENSION 
Dear Sir/Madam,

Please to inform you that, I have Center Point Gift Card,but unfortunately I’m in India  due toCOVID-19 still unable to come back Kuwait can it possible that some can usethis card with bar-code or can I get some more months extension to use this cardfor your  reference the bar-code # 1588533232111420000132706.
Today I called to your call center they mentioned to sendthe official email for CENTER POINT. 
For Your reference i have attached the bar code picture

Kindly do the needful at the earliest.

Awaiting for your immediate action.

Best Regards,

Maqsood Ahmed

Email:[email-masked]

Contact # +965-656 439 94

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1501200